﻿@charset "utf-8";
/* CSS Document */

body{
	font-family:Microsoft YaHei,Arial, Verdana, SimSun ;
	}
.container-fluid {
	margin: 0 auto;
	padding:0px;
	}
.container{
	width:100%;
	border-radius: 2px;
	padding-bottom: 10px;
	padding-right: 0px;
	padding-left: 0px;
	margin:0px auto;
	}
.content_header{
	width: 100%;
	height:68px;
	position: relative;
	padding:0 7px;
	background-color:#1896CA;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
	line-height:68px;
	}
.title{
	color:#FFF;
	font-size:16px;
	font-weight:bold;
	margin-left:2px;
	}
